Community
cancel
Showing results for 
Search instead for 
Did you mean: 
FDoğa1
Beginner
1,626 Views

Open GL 2.0

I cant download Mumu emulator. because mumu emulator say me you dont have open gl 2.0 but i have open gl 4.6 and 4.6 support 2.0 ( i use laptop ) 

How i fix this problem?

 

Intel hd graphics 4600 and gtx 850m

0 Kudos
1 Reply
Alberto_R_Intel
Moderator
523 Views

FDoğa1, Thank you for posting in the Intel® Communities Support. Is this a new computer? The Mumu emulator, was it working fine before? Did you make any recent hardware/software changes to the laptop? What is the model of the laptop? Which Windows* version are you using? Please provide the link where you are downloading the Mumu emulator. According to the information in our web site, the OpenGL* version supported by the Intel® HD Graphics 4600 is 4.3, but it still it should support Open GL* 2.0, please confirm those details in the link below: https://forums.intel.com/s/question/0D50P00004ATmwW/open-gl-20?fromCase=1 The manufacturer of the laptop has the option to customized all the settings in the BIOS, they have the option to enable and disable different features in it. The fact that you are getting the error message of not having Open GL* 2.0 might be related to a driver customization done by the manufacturer of the computer. We recommend to contact the manufacturer of the device directly to make sure the proper graphics driver is installed and if there is anything else that needs to be enable or disabled in order to install the emulator. Regards, Alberto R. Intel Customer Support Technician Under Contract to Intel Corporation
Reply